﻿/*indexad*/
.indexad {
	height: 210px;
	width: 320px;
	float:left;}
.Slider1,.Slider2,.Slider3 {
	float:left;
	clear:both;}
.indexad ul {
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	height:210px;
	width:320px;}
.indexad ul li {
	
	display:none;}
.indexad ul li.selected {
	display:block;}
.indexad dl {
	position:absolute;
	bottom:4px;
	right:4px;
	z-index:11;}
.indexad dl dd{
	float:left;
	margin:0 0 0 2px;
	width:15px;
	height:15px;
	cursor:pointer;
	font:Arial;
	background-color:#FFFFFF;
	color:#9F9F9F;
	font-size:12px;
	text-align:center;
	line-height:15px;
	border:1px solid #DCDCDC;}
.indexad dl dd.selected {
	background-color:#C00100;
	border:1px solid #A00100;
	color:white;
	font-size:13px;
	font-weight:bold;}
.indexad ul img {border:0;}